recovery:
  state:
    round: 577
    hash: "1e23295ea372e28957bdc00943e36d2cb6d274b7cca98e63dc3c46efd37170916d873cce2524a22718275534690bec9e"
    timestamp: "2025-10-04T05:49:00.101667Z"
  bootstrap: null
  package: null
  stream: null
